Bug 68174 - No roaming-profiles capable browser in RHL "limbo"
No roaming-profiles capable browser in RHL "limbo"
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-07 09:24 EDT by ivan
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-07 09:24:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ivan 2002-07-07 09:24:01 EDT
(Sorry - this is logged against RHL7.3 as "limbo" is not available as an option 
in non-javascript bug-report)

Description of Problem:
Ability to save bookmarks, etc, to central server removed (roaming profile) 
as Netscape is no longer provided. I used this with an LDAP server (but 
httpd servers such as apache were also an alternative).

This is a _very_ useful facility for corporations (for those that use 
Netscape-type browsers), as well as roaming end-users :)


Version-Release number of selected component (if applicable):


How Reproducible:
N/A

Steps to Reproduce:
N/A

Actual Results:


Expected Results:


Additional Information:
	
Netscape 4.x allowed "roaming profiles" - the ability to save bookmarks, 
history, etc, to an LDAP or web server. Whilst Netscape 4.x is clearly rather 
long-in-the-tooth, mozilla-based browsers don't yet offer this functionality. 
There has been some discussion in mozilla's bugzilla (from when I last looked 
a few months ago). I thought it may be pertinant to raise the issue here, as 
you are now removing netscape from RHL :)
Comment 1 Christopher Blizzard 2002-08-29 18:51:50 EDT
If this gets fixed upstream, we'll include it.  It's not going to get fixed here.

Note You need to log in before you can comment on or make changes to this bug.